Ondersteuning » Code oplossingen gezocht » jquery vervangen voor eigen versie

  • Ik heb zelf een paar eenvoudige jquery-scripjes ingevoegd. Om deze te laten werken was het nodig om het jquery-bestand van WordPress te vervangen voor een eigen versie.
    Maar als ik dit doe werken sommige plugins niet meer.
    Als ik mijn eigen versie van WordPress weglaat werken de plugins wel, maar doen mijn zelfgeschreven scripts het niet meer.

    code in de header:
    <?php wp_enqueue_script(“jquery”); ?>
    <?php wp_head();?>
    <script type=”text/javascript” src=”<?php bloginfo(“template_url”); ?>/js/jquery-2.0.3.min.js”></script>
    <script type=”text/javascript” src=”<?php bloginfo(“template_url”); ?>/js/scripts.js”></script>

1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘jquery vervangen voor eigen versie’ is gesloten voor nieuwe reacties.